/// <reference types="react" />
export declare const StyleCardItem: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme;
    as?: import("react").ElementType<any>;
}, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
export declare const StyledImageWrap: import("@emotion/styled").StyledComponent<{
    alt: string;
    backupSrc?: string;
    unoptimized?: boolean;
    placeholderSrc?: string;
    width?: number;
    quality?: number;
} & import("react").ClassAttributes<HTMLImageElement> & import("react").ImgHTMLAttributes<HTMLImageElement> & {
    theme?: import("@emotion/react").Theme;
}, {}, {}>;
